html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  font-family:tahoma;
  background: url(../img/header.jpg) no-repeat center -33px #4c2c5e;
}

body {
  line-height: 1;
}
h2 {
  color:#1f1f1f;
  font-family:tahoma;
  text-transform:uppercase;
  padding-bottom:6px;
  padding-top:4px;
  font-weight:normal;
}
td {
  vertical-align:middle;
}
table.tab{
border:1px solid #000000;}
table.tab td{
border:1px solid #000000;
vertical-align:top;}
table.tab tr{
border:1px solid #000000;}
ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: »;
  content: none;
}

a {
  text-decoration: none;
  color:#067285;
  font-size:14px;
  font-family:tahoma;
  text-decoration:underline;
  font-weight:normal;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

#header_inner,#content_inner,#footer_inner {
  width:974px;
  margin:0 auto;
}

#footer_inner {
  width:974px;
  margin:0 auto;
  margin-bottom:30px;
}

#footer_inner2 {
  color: #9C91B3;
  font-family: Arial;
  font-weight: normal;
  height: 34px;
  line-height: 18px;
  margin: 0 auto 30px;
  width: 974px;
}

#content {
  width: 100%;
  height: auto !important;
  overflow: hidden;
  position:relative;
  z-index:2;
  margin-top:-33px;
  /*background: url(../img/center.jpg) no-repeat;*/
  background-position:center bottom;
  font-size:15px;
  font-family:Times New Roman;
}

/*
min-width:1000px; - во избежание проблем с наложением контента при сжатии окна
padding-top:102px; -сюда влезет хедер
padding-bottom:195px; -сюда влезет футер
min-height:466px; - высота экрана 768 минус футер 200, минус хедер 102;
*/

#footer {
  width: 100%;
  position: relative;
  margin-top:30px;
}
/*
поднимаю на 200px - margin-top:-200px;  таким образом помещаю футер в контент.
*/

#header {
  min-height:227px;
  width: 100%;

  position:relative;
  z-index:1;
}

#center {
  float: left;
  display: inline;
  height: auto;
  width: 100%;
  overflow: hidden;
}

#center p {
  text-indent:5px;
  line-height:20px;
  font-size:14px;
  font-family:Tahoma;
  margin-bottom:4px;
  margin-top:4px;
}
#center ul {
font-family:Tahoma;
margin-left:25px;
line-height:20px;}
#center ul li {
padding-left:25px;
	list-style-type: none;
	background-image:url(../img/marker.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 22px;
	font-size:14px;
	font-style:italic;
}
#center a {
  line-height:20px;
  font-family:Tahoma;
}

#center img {
  display:block;
}
/*
после float:left желательно ставить display:inline; для лучшего восприятия ие6
*/

#inner {
  margin: 0px;
}

#sidebar_left {
  float: left;
  display: inline;
  width: 158px;
  margin-left: -100%;
}

#sidebar_right {
  float: left;
  display: inline;
  width: 158px;
  margin-left: -158px;
  text-align: center;
}
/*HEADER*/
#header_top_left {
  float:left;
  width:160px;
  margin-top:12px;
}
#header_top_right {
  float:right;
  margin-top:14px;
}
#header_top {
  width:974px;
  height:36px;
}
.module-icon span {
  display:none;
}
.menu-nav li a img {
  margin-right:24px;
}
.module-lang li {
  float:left;
  margin-left:12px;
}

.module-lang li#active_language a {
  text-decoration:underline;
}

.module-lang a {
  font-family:arial;
  color:#e1d7f6;
  font-size:15px;
  float:right;
}
.module-lang .langImg {
  float:left;
  padding-top:2px;
  padding-right:4px;
}
#header_center {
  height:92px;
  width:974px;
}
#header_center_left {
  height:80px;
  width:316px;
  float:left;
}
#header_center_center {
  height:80px;
  width:352px;
  float:left;
}
#header_center_right {
  height:80px;
  width:306px;
  float:left;
  text-align:right;
}
.module-kont, .module-kont a {
  font-family:arial;
  color:#e1d7f6;
  font-size:15px;
}
.module-kont table {
  margin-top:6px;
}
.module-kont table tr {
  height:32px;
}
#header_bottom {
  width:974px;
  height:42px;
  background:url(../img/menu.png) no-repeat;
}
/*MAIN_MENU*/
ul.menu-menu {
  /*width:932px;*/
  width:942px;
  height:42px;
}
ul.menu-menu a, .module-lang a{
  text-decoration:none;
}
.menu-menu li {
  float:left;
  line-height:42px;
  /*width:132px;*/
width:117px;
  text-align:center;
}
.menu-menu li a span {
  color:#131313;
  font-family:tahoma;
  font-size:17px;
}
.menu-menu li:hover,.menu-menu li#current {
  background:url(../img/hover.png) center no-repeat;
  width:117px;
  /*width:132px;*/
  height:42px;
}
#header_ulsugi {
  margin-top:26px;
  margin-bottom:26px;
  background:url(../img/uslugi.png) no-repeat;
  width:974px;
  height:362px;
  color:#272d35;
  padding-bottom: 20px;
}
#header_ulsugi div.module {
  float:right;
  padding-right: 60px;
  padding-top: 25px;
}
#header_ulsugi div.module p {
  font-family: Georgia;
  font-size: 21px;
  line-height: 30px;
  padding-left: 63px;
}
#header_ulsugi a {
  font-family: Georgia;
  font-size: 21px;
  color:#000000;
  line-height: 30px;
  text-decoration:none;
}
#header_ulsugi a:hover {
  font-family: Georgia;
  color:#067285;
  font-size: 21px;
  line-height: 30px;
  text-decoration:none;
}
#header_ulsugi div.module p.a-but {
  text-align:right;
}
#header_ulsugi div.module p.zagol {
  font-size: 30px;
  padding-bottom: 10px;
  padding-left: 0;
}
#footer_module {
  width:950px;
  height:172px;
  background:url(../img/h3-module.png) no-repeat;
  padding-left:12px;
  padding-right:12px;
  padding-top:10px;
  padding-bottom:10px;
}
/*CONTENT*/
#inner-top {
  background:url(../img/inner-top.png) no-repeat center top;
  width:974px;
  height:8px;
}
#inner-center {
  background:url(../img/inner-center.png) repeat-y center top;
  width:950px;
  padding:4px 12px 12px;
}
#inner-bottom {
  background:url(../img/inner-bottom.png) no-repeat center top;
  width:974px;
  height:8px;
}
/*JOOMLA*/
table.contentpaneopen,table.blog,.componentheading {
  width:100%;
  margin-bottom:8px;
}
.contentheading,.componentheading {
  color:#1f1f1f;
  font-family:tahoma;
  border-bottom:dotted 1px #aaaaaa;
  text-transform:uppercase;
  padding-bottom:2px;
}
div.module h3 {
  color:#1f1f1f;
  font-family:tahoma;
  border-bottom:dotted 1px #aaaaaa;
  text-transform:uppercase;
  padding-bottom:2px;
  margin-top:12px;
  margin-bottom:12px;
  font-weight:normal;
}
.readon {
  display:block;
  margin-top:8px;
}
#footer_left {
  float:left;
}
#footer_right {
  float:right;
}
.dmod_portfolio_item {
  float: left;
  margin: 0 auto;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  font-family:Tahoma;
}
.mod_portfolio_title {
  float:left;
}
.mod_portfolio_url {
  float:right;
}
.mod_portfolio_testimonial {
  font-size:13px;
  margin-top:8px;
}
.mod_portfolio_testimonial b {
  float:left;
  padding-right:5px;
}
.dmod_portfolio_item img {
  border:4px solid #cbcbca;
}
#center ul.categories li
{
	list-style: none;
	float: left;
	width: 147px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	margin-left: 15px;
	margin-right: 15px;
}

ul#vtem_vtemcarousel01 li.jcarousel-item a
{
	height: 120px;
	overflow: hidden;
	display: block;
}
div.vtem_title
{
	margin-top: 5px;
}
.vtem_carousel_item .jcarousel-item-horizontal
{
	height: 140px;
	overflow: hidden;
}
ul#vtem_vtemcarousel01 li.jcarousel-item div.vtem_title a
{
	height: 15px;
}
div.blog_more
{
	display: none;
}
.article_column {
vertical-align:top;}

#toolbarViewer {
display:none !important;
}